{
  "name": "save/manager/resource/resource_effeciency/save.json",
  "save": [
    {
      "table": "reff"
    }
  ],
  "delete": [
    {
      "table": "reff"
    }
  ],
  "run_scriptX": [
    {
      "table": "reff",
      "run_save_script": false,
      "script_field": []
    }
  ]
}
